/* 本社CSS調整用(全ページ共通) */

#fs01-content-area {
	margin-bottom: 50px !important;
}

.ga2012_breadcrumbs {
	position: relative;
	height: 40px;
}

.ga2012_breadcrumbs p {
	padding: 10px 0 0 0 !important;
	margin: 0 !important;
}

.ga2012_breadcrumbs p img {
	margin-top: -2px !important;
	_margin-top: -3px !important;
}

*:first-child+html .ga2012_breadcrumbs p img {
	margin-top: -3px !important;
}

.info-content h2 a {
	background-image: none !important;
	padding-left: 0px !important;
}

.info-content h2 {
	background-image: url(/cns/pmc/common_cojp/images/ga2012_h2_bg.gif) !important;
}

.info-content ul.internal-list02 li a {
	_padding-top: 1px;
}

*:first-child+html .info-content ul.internal-list02 li a {
	padding-top: 1px;
}

ul.link-list {
	margin: 0 !important;
	padding: 0 !important;
}

ul.link-list li a {
	font-size: 1em !important;
	background-position: left center !important;
	_background-position: 0 0.25em !important;
}

*:first-child+html ul.link-list li a {
	background-position: 0 0.25em !important;
}

dd.link-txt a {
	font-size: 1em !important;
	background-position: left center !important;
	_background-position: 0 0.25em !important;
}

*:first-child+html dd.link-txt a {
	background-position: 0 0.25em !important;
}

h3.nomargin a {
	font-size: 1em !important;
	background-position: left center !important;
	_background-position: 0 0.25em !important;
}

*:first-child+html h3.nomargin a {
	background-position: 0 0.25em !important;
}

.info-content ul.link-list li.icon a,
ul.link-list li.icon a {
	background-image: none !important;
	padding-left: 0 !important;
}

